# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gmime3
pkgbase = gmime3
xdata = pkgtype=pkg
pkgver = 3.2.15-2.0
pkgdesc = A C/C++ MIME creation and parser library with support for S/MIME, PGP, and Unix mbox spools
url = https://github.com/jstedfast/gmime
builddate = 1778739915
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3891841
arch = i486
license = LGPL-2.1-or-later
provides = libgmime-3.0.so=0-32
depend = glib2
depend = glibc
depend = gpgme
depend = libidn2
depend = zlib
makedepend = docbook-utils
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
